[KCM Locale]
Name=Dutch
Name[af]=Hollandse
Name[ar]=هولندية
Name[az]=Niderlandca
Name[be]=Галяндзкая
Name[bg]=Холандски
Name[bn]=ওলন্দাজ
Name[br]=Nederlandeg
Name[bs]=Nizozemski
Name[ca]=Holandès
Name[cs]=Holandský
Name[cy]=Iseldireg
Name[da]=Hollandsk
Name[de]=Niederländisch
Name[el]=Ολλανδικά
Name[eo]=Nederlanda
Name[es]=Holandés
Name[et]=Hollandi
Name[eu]=Nederlandera
Name[fa]=هلندی
Name[fi]=Hollanti
Name[fo]=Hálendskt
Name[fr]=Hollandais
Name[fy]=Nederlânsk
Name[ga]=Ollainnis
Name[gl]=Holandés
Name[he]=הולנדית
Name[hi]=डच
Name[hr]=Nizozemski
Name[hsb]=Nižozemsce
Name[hu]=Holland
Name[id]=Belanda
Name[is]=Hollenska
Name[it]=Olandese
Name[ja]=オランダ語
Name[km]=ហុល្លង់
Name[ko]=네덜란드어
Name[lb]=Hollännesch
Name[lt]=Danų
Name[lv]=Holandiešu
Name[mi]=Reo Tenemaka
Name[mk]=Холандски
Name[mn]=Нидерланд
Name[ms]=Belanda
Name[mt]=Olandiż
Name[nb]=Nederlandsk
Name[nds]=Nedderlandsch
Name[nl]=Nederlands
Name[nn]=Nederlandsk
Name[nso]=Se-Dutch
Name[oc]=Olandès
Name[pa]=ਡੱਚ
Name[pl]=Holenderski
Name[pt]=Holandês
Name[pt_BR]=Holandês
Name[ru]=Голландский
Name[rw]=Ikinyaholande
Name[se]=Hollánddagiella
Name[sk]=Holandský
Name[sl]=nizozemsko
Name[sq]=Hollandisht
Name[sr]=Холандски
Name[sr@Latn]=Holandski
Name[ss]=Sidatji
Name[sv]=Holländska
Name[ta]=டச்சு
Name[tg]=Голландӣ
Name[th]=ฮอลแลนด์
Name[tr]=Flamanca
Name[tt]=Dutça
Name[uk]=Голландська
Name[uz]=Голландча
Name[ven]=Mudatshi
Name[vi]=Hoà-lan
Name[wa]=Neyerlandès
Name[zh_CN]=荷兰语
Name[zh_HK]=荷蘭語
Name[zh_TW]=荷蘭語
Name[zu]=Isi-Dutch
